<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorseThiefMsg.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You wonder what the heck these guys are talking about. Who do they think you are?</Source>
      <Dest>あなたはこの者たちが何を話しているのか疑問に感じた。自分はどう思われているのだろう？</Dest>
    </String>
  </Content>
</SSTXMLRessources>